import { AbstractController } from "../abstract.controller";
import { SocialNetworkConnectsModel } from "../../models/social-network/social-network-connect.model";
import { SocialNetworkConnectsMethods } from "../../methods/social-network/social-network-connect.method";

export class SocialNetworkConnectsController extends AbstractController {
  methods: SocialNetworkConnectsMethods;
  constructor() {
    super(SocialNetworkConnectsModel);
    this.methods = new SocialNetworkConnectsMethods(SocialNetworkConnectsModel);
  }
}
